BST WORKSPACE(1)

NAME
bst-workspace - Manipulate developer workspaces

SYNOPSIS
bst workspace [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Manipulate developer workspaces

COMMANDS

open
  Open a new workspace
  See bst workspace-open(1) for full documentation on the open command.

close
  Close workspaces
  See bst workspace-close(1) for full documentation on the close command.

reset
  Reset a workspace to its original state
  See bst workspace-reset(1) for full documentation on the reset command.

list
  List open workspaces
  See bst workspace-list(1) for full documentation on the list command.